# generated by ./configure -prefix /usr/local -cc cc -O2 -pipe   -x11include /usr/X11R6/include -x11lib /usr/X11R6/lib
PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
LIBDIR=$(PREFIX)/lib/ocaml
STUBLIBDIR=$(LIBDIR)/stublibs
MANDIR=$(PREFIX)/man
MANEXT=1
RANLIB=ranlib
RANLIBCMD=ranlib
ARCMD=ar
SHARPBANGSCRIPTS=true
UNIX_OR_WIN32=unix
UNIXLIB=unix
GRAPHLIB=graph
BNG_ARCH=generic
BNG_ASM_LEVEL=0
PTHREAD_LINK=-pthread
PTHREAD_CAML_LINK=-cclib -pthread
X11_INCLUDES=-I/usr/X11R6/include
X11_LINK=-R/usr/X11R6/lib -L/usr/X11R6/lib -lX11
LIBBFD_LINK=-I/usr/local/include -L/usr/local/lib -lbfd -liberty -lz
LIBBFD_INCLUDE=
BYTECC=cc -O2 -pipe  
BYTECCCOMPOPTS=-std=gnu99 -O2 -fno-strict-aliasing -fwrapv -Wall -D_FILE_OFFSET_BITS=64 -D_REENTRANT -pthread
BYTECCLINKOPTS= -Wl,-E
BYTECCLIBS= -lm  -lcurses -pthread                  
BYTECCRPATH=-Wl,-rpath,
EXE=
SUPPORTS_SHARED_LIBRARIES=true
SHAREDCCCOMPOPTS=-fPIC
MKSHAREDLIBRPATH=-Wl,-rpath,
NATDYNLINKOPTS=-Wl,-E
SYSLIB=-l$(1)
#ml let syslib x = "-l"^x;;

### How to build a static library
MKLIB=ar rc $(1) $(2); ranlib $(1)
#ml let mklib out files opts =      (* "" *)
#ml   Printf.sprintf "ar rc %s %s %s; ranlib %s"
#ml                  out opts files out;;
ARCH=none
MODEL=default
SYSTEM=unknown
NATIVECC=cc -O2 -pipe  
NATIVECCCOMPOPTS=-std=gnu99 -O2 -fno-strict-aliasing -fwrapv -Wall -D_FILE_OFFSET_BITS=64 -D_REENTRANT -pthread
NATIVECCPROFOPTS=
NATIVECCLINKOPTS=
NATIVECCRPATH=-Wl,-rpath,
NATIVECCLIBS= -lm 
ASM=
ASPP=
ASPPPROFFLAGS=-DPROFILING
PROFILING=noprof
DYNLINKOPTS=
OTHERLIBRARIES=unix str num dynlink bigarray systhreads threads graph
CC_PROFILE=-pg
SYSTHREAD_SUPPORT=true
PARTIALLD=ld -r
PACKLD=$(PARTIALLD) $(NATIVECCLINKOPTS) -o\ 
DLLCCCOMPOPTS=
IFLEXDIR=
O=o
A=a
SO=so
EXT_OBJ=.o
EXT_ASM=.s
EXT_LIB=.a
EXT_DLL=.so
EXTRALIBS=
CCOMPTYPE=cc
TOOLCHAIN=cc
NATDYNLINK=false
CMXS=cmxa
MKEXE=$(BYTECC)
MKEXEDEBUGFLAG=-g
MKDLL=cc -O2 -pipe   -shared
MKMAINDLL=cc -O2 -pipe   -shared
RUNTIMED=noruntimed
SHARED=shared
RUNTIMEI=false
WITH_DEBUGGER=ocamldebugger
WITH_OCAMLDOC=ocamldoc
ASM_CFI_SUPPORTED=false
WITH_FRAME_POINTERS=false
TARGET=hppa-unknown-openbsd6.0
HOST=hppa-unknown-openbsd6.0
FLAMBDA=false
MAX_TESTSUITE_DIR_RETRIES=0
